---
title: TeamSpeak einrichten
introduction: >
  In dieser Anleitung lernen Sie, das Programm TeamSpeak zu installieren und für die Kommunikation in einer Gruppe zu nutzen
---
<section class="section">
  <div class="tutorial-head">
    <h2 class="title">Installationsdatei runterladen</h2>
  </div>
  <div class="tutorial-step">
    <p>
      Laden Sie die kostenlose <a href="https://www.teamspeak.de/download/">Installationsdatei</a> für Ihr
      Betriebssystem runter und führen Sie die Installation
      aus.
    </p>
  </div>
  <div class="tutorial-step">
    <p>Sie können sich auch über eine kostenpflichtige App auf Ihrem Handy verbinden. Die Apps
      gibt es für <a href="https://play.google.com/store/apps/details?id=com.teamspeak.ts3client&hl=de"
       >Android</a>
      (1,19€) und <a href="https://apps.apple.com/de/app/teamspeak-3/id577628510">iOS</a> (1,09€).</p>
  </div>
</section>

<section>
  <div class="tutorial-head">
    <h2 class="title">Mikrofon und Kopfhörer bereit machen</h2>
  </div>
  <div class="tutorial-step">
    <p>Wenn Sie einen Laptop mit integriertem Mikrofon haben, können Sie dieses Mikrofon benutzen. Sie sollten aber
      immer Kopfhörer nutzen. Dadurch verhindern Sie, dass sich ein Pfeifen zwischen den verschiedenen Teilnehmern
      aufbauen kann.</p>
  </div>
  <div class="tutorial-step">
    <p>Wenn Ihr Computer kein eingebautes Mikrofon hat, brauchen Sie ein Headset mit einem Mikrofon.</p>
  </div>
</section>

<section class="section">
  <div class="tutorial-head">
    <h2 class="title">Verbindung mit Server erstellen</h2>
  </div>
  <div class="tutorial-step">
    <p>Starten Sie das Programm TeamSpeak und klicken Sie auf den Reiter „Verbindungen“ und dann auf die Option
      „Verbinden“ </p>
    <img class="img-responsive" src="/assets/img/tutorials/TS-1.jpg" alt="">
  </div>
  <div class="tutorial-step">
    <p>Geben Sie im neu geöffneten Fenster ihre Zugangsdaten für den Holy Blocks-Server und Ihren Gruppenchannel (Raum)
      ein. Zur Eingabe der Daten Ihres Gruppenchannels betätigen Sie den Button „Mehr“. Die Zugangsdaten haben wir Ihnen
      per E-Mail mitgeteilt und sind auf der Verwaltungsoberfläche einsehbar.</p>
    <img class="img-responsive" src="/assets/img/tutorials/TS-2.jpg" alt="">
  </div>
</section>

<section>
  <div class="tutorial-head">
    <h2 class="title">Räume wechseln</h2>
  </div>
  <div class="tutorial-step">
    <p>Sie werden beim Starten der Verbindung immer in den Raum "Vorhof" eingefügt. Sie können über die Liste der Räume
      links
      in den Raum Ihrer Gruppe wechseln. Dabei müssen Sie das für Ihren Raum spezifische Passwort eingeben.</p>
    <img class="img-responsive" src="/assets/img/tutorials/TS-3.jpg" alt="">
  </div>
</section>

<section>
  <div class="tutorial-head">
    <h2 class="title">Toneinstellungen</h2>
  </div>
  <div class="tutorial-step">
    <p>Alle Teilnehmenden in TeamSpeak sollten, wie in allen Gruppenkommunikations-Tools, möglichst nur Ton übertragen,
      wenn sie sprechen, da ansonsten zu viele Hintergrundgeräusche übertragen werden, die in der Summe die
      Verständlichkeit
      erschweren und schnell ermüden.</p>
  </div>
  <div class="tutorial-step">
    <p>Öffnen Sie im Reiter „Extras“ das Options-Menü. Gehen Sie dort auf den Reiter "Aufnahme". Dort gibt es zwei
      mögliche Vorgehensweisen:</p>
    <img class="img-responsive" src="/assets/img/tutorials/TS-4.jpg" alt="">
  </div>
  <div class="tutorial-head">
    <h3 class="title">Voice Activation Detection</h3>
  </div>
  <div class="tutorial-step">
    <p>Aktivieren Sie den Punkt „Automatische Spracherkennung“. Klicken Sie „Test starten“, sprechen Sie in Ihr Mikrofon
      und verschieben Sie den Fader, bis Sie nur zu hören sind, wenn Sie sprechen.</p>
    <img class="img-responsive" src="/assets/img/tutorials/TS-5.jpg" alt="">
  </div>
  <div class="tutorial-head">
    <h3 class="title">Push-ToTalk</h3>
  </div>
  <div class="tutorial-step">
    <p>Sie können sich auch eine Taste anlegen, die Sie drücken, um zu sprechen. Aktivieren Sie hierzu die Option
      „Push-ToTalk" und weisen Sie einen Hotkey (Taste) zu. Ihr Mikrofon wird dann nur übertragen, wenn Sie diese Taste
      drücken. Nutzen Sie dafür eine Taste, die nicht für das Spielen von Minecraft benötigt wird! <a
        href="/spielmechanik#tastenbelegung">Überblick der Standard-Tastenbelegung</a></p>
  </div>
</section>

<section>
  <div class="tutorial-head">
    <h2 class="title">Beim Start Automatisch verbinden</h2>
  </div>
  <div class="tutorial-step">
    <p>Wenn Sie sich beim Start des TeamSpeak-Programms automatisch mit dem Holy Blocks-Server verbinden wollen, können
      Sie den Server als Favorit speichern (wie ein Lesezeichen im Browser). Unter dem Reiter „Favoriten“ können Sie
      diese bearbeiten. Fügen Sie Holy Blocks als Favorit hinzu und aktivieren Sie die Option „Beim Start verbinden“.
      Sie können dort auch einstellen, dass Sie direkt in Ihren Raum kommen. Geben Sie dafür im „Standard Channel“ Ihren
      Raum und darunter das Passwort ein.</p>
    <img class="img-responsive" src="/assets/img/tutorials/TS-6.jpg" alt="">
  </div>
</section>

<section>
  <div class="tutorial-head">
    <h2 class="title">Sprache ändern</h2>
  </div>
  <div class="tutorial-step">
    <p>Falls bei der Installation Englisch als Sprache eingestellt wurde, kann dies in den Optionen (Tools -> Options)
      unter dem Reiter „Application“ geändert werden.</p>
  </div>
</section>

<section>
  <div class="tutorial-head">
    <h2 class="title">Akustische Benachrichtigungen ändern</h2>
  </div>
  <div class="tutorial-step">
    <p>In den Optionen können Sie im Reiter „Meldungen“ einstellen, wann TeamSpeak Benachrichtigungstöne abspielt und
      können auch andere Tondateien dafür nutzen. Standardmäßig sind zwei englische Versionen installiert.</p>
  </div>
  <div class="tutorial-step">
    <p>Im großen Feld gibt es eine Liste mit den einzelnen Aktionen, in denen per Haken gewählt werden kann, ob der Ton
      abgespielt werden soll oder nicht.</p>
    <img class="img-responsive" src="/assets/img/tutorials/TS-7.jpg" alt="">
  </div>
  <div class="tutorial-step">
    <p>Wenn alle Töne ausgeschaltet werden solle, kann oben bei „Sound Pack“ die Option „Sounds deactivated“ gewählt
      werden.</p>
  </div>
  <div class="tutorial-step">
    <p>Einige Links für deutsche Sprachausgaben:
    <ul>
      <li><a href="https://www.ts-coach.com/blog/meldungen-und-sprachpakete-bei-teamspeak/">Allgemeine
          Anleitung</a>
      </li>
      <li><a href="https://www.myteamspeak.com/addons/6c53bc71-4ea1-47d9-9477-addc949daafc">Deutsche
          Sprachausgabe</a>
      </li>
      <li><a href="https://www.myteamspeak.com/addons/5676937f-6af7-4f4a-8099-daa530e632ee">Ostdeutsche
          Sprachausgabe</a></li>
    </ul>
    </p>
  </div>
</section>
